» Ubuntu » Пакеты

Error

two or more packages specified (libecj-java precise)